<?php	

 /** @var \Common\Core\Prerender\MetaTags $meta */ ?>

<?php $__env->startSection('body'); ?>
    <h1 class="title"><?php echo e($meta->getTitle()); ?></h1>

    <?php echo $meta->getDescription(); ?>


    <?php switch($meta->getData('channel.config.contentModel')):
        case (\App\Channel::class): ?>
            <?php $__currentLoopData = $meta->getData('channel.content.data'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $channel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <h2><?php echo e($channel['name']); ?></h2>
                <ul style="display: flex; flex-wrap: wrap">
                    <?php $__currentLoopData = $channel['content']['data']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subContent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li>
                            <figure>
                                <img src="<?php echo e($subContent['album']['image'] ?? $subContent['image']); ?>" alt="">
                                <figcaption>
                                    <div><?php echo e($subContent['name']); ?></div>
                                    <div><?php echo e($subContent['artists'][0]['name'] ?? null); ?></div>
                                </figcaption>
                            </figure>
                        </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php break; ?>

        <?php default: ?>
        <?php $__currentLoopData = $meta->getData('channel.content.data'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $track): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <figure>
                <img src="<?php echo e($track['album']['image'] ?? $track['image'] ?? url('client/assets/images/default/album.png')); ?>" alt="">
                <figcaption><?php echo e($track['name']); ?></figcaption>
            </figure>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endswitch; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('common::prerender.base', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home2/bestotqp/ricmusic.rictube.com/resources/views/prerender/channel/show.blade.php ENDPATH**/ ?>